additionalProperties:
  formFields:
    - default: admin
      envKey: OBSIDIAN_LIVESYNC_USER
      labelEn: Username
      labelZh: 用户名
      label:
        en: Username
        ja: ユーザー名
        ms: Nama Pengguna
        pt-br: Nome de Usuário
        ru: Имя пользователя
        ko: 사용자 이름
        zh: 用户名
        zh-Hant: 用戶名
      required: true
      rule: paramCommon
      type: text
    - default: obsidian
      envKey: OBSIDIAN_LIVESYNC_USER_PASSWORD
      labelEn: Password
      labelZh: 密码
      label:
        en: Password
        ja: パスワード
        ms: Kata laluan
        pt-br: Senha
        ru: Пароль
        ko: 비밀번호
        zh: 密码
        zh-Hant: 密碼
      random: true
      required: true
      rule: paramComplexity
      type: password
    - default: 5984
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh: 端口
        zh-Hant: 埠
      required: true
      rule: paramPort
      type: number